
.itinerary-planner-page .well { border-radius:0; box-shadow:none; -webkit-box-shadow:none; background:#f3f3f3; border:none; padding-top:28px; padding-bottom:28px; }
.itinerary-planner-page .well input { height:50px; padding-left:20px; font-weight:400; font-size:14px; border-radius:0; letter-spacing: -0.3px; }
.itinerary-planner-page .well h2 { font-size:32px; font-weight:700; text-transform:uppercase; color:var(--colour-instant); }
.itinerary-planner-page .well p { font-size:14px; }
.itinerary-planner-page .btn-primary { background:var(--colour-primary); padding:8px 12px; letter-spacing:0.5px; font-weight:900; }
.itinerary-planner-page .be-gadget-col-btn .input a { background:var(--colour-instant); font-weight:400; }
.itinerary-planner-page .be-gadget-col-btn .input a span { font-weight:700; }
.itinerary-planner-controls { }
.itinerary-planner-controls a { }
.itinerary-planner-controls i { border-radius:100px; background:var(--colour-primary); color:#fff; font-size:24px; }
.itinerary-planner-controls > div:last-of-type { padding-right: 0; }
.itinerary-planner-items { }
.itinerary-planner-items:before { background:var(--colour-primary); }
.itinerary-planner-items h2 { display:block; color: var(--colour-primary); font-size: 22px; font-weight:700; }
.itinerary-planner-items-dayitems { min-height:220px; }
.itinerary-planner-item { }
.itinerary-planner-item a { color:#000; }
.itinerary-planner-item .btn-primary.btn-booknow { background: var(--colour-instant); color:#fff; padding:8px 16px; }
.itinerary-planner-item-number { font-weight:bold; font-size:22px; }
.itinerary-planner-item-number:before { border-color:var(--colour-secondary); }
.itinerary-planner-item-remove { }
.itinerary-planner-item img { }
.itinerary-planner-item h3 { font-size:20px; margin-top:7px; text-transform:none; }
.itinerary-planner-item h3 a { color: var(--colour-primary); }
.itinerary-planner-item-type,
.itinerary-planner-item-address { color:#000; font-weight:500; line-height: 1.2; }
.itinerary-planner-item-type i,
.itinerary-planner-item-address i { color: var(--colour-primary); font-size: 18px; }
.itinerary-planner-item-description { font-size:14px; }
.itinerary-planner-item-contact { }
.itinerary-planner-item-contact i { font-size:16px; }
.itinerary-planner-addday { background:#fff;}
.itinerary-planner-emptyday { }

.region-big-buttons:after { content: ""; display: table; clear: both; }
.region-big-buttons p { float: left; width: 50%; }
.region-big-buttons p:first-of-type { padding-right: 15px; }
.region-big-buttons p:nth-of-type(2) { padding-left: 15px; }
.region-big-buttons a { display: block; background-color: #007db1; color: #fff; text-align: center; font-size: 35px; text-decoration: none; height: 142px; padding-top: 20px 10px; border-radius: 50px; }
.region-big-buttons a.map:before { content: "\f279"; }
.region-big-buttons a.itineraries:before,
.region-big-buttons a.map:before { font-family: "Font Awesome 5 Pro"; font-weight: 900; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; margin-right: 10px }
.region-big-buttons a.itineraries:before { content: "\f022"}

.map-total { font-size: 34px; color: var(--colour-primary); text-transform: none; font-weight: 700; }

#tripBookerGadget { padding:50px 0 0 0; }
@media (max-width: 991px) {
    .region-big-buttons a { font-size:24px; height: 95px; background-size: cover; padding-top: 25px }
}
@media (max-width:767px) {
	.itinerary-planner-items-dayitems { min-height:100px; }
	body .itinerary-planner-item h3 { font-size:18px; margin-top:0; padding:10px 0 0 0; min-height:10px; }
	#content .itinerary-planner-item img { height:50vw !important; }
	.region-big-buttons p { width:100%; }
    .region-big-buttons p:first-of-type { padding-right: 0; }
    .region-big-buttons p:nth-of-type(2) { padding-left: 0; }
    .region-big-buttons a { max-width: 350px; margin-left: auto; margin-right: auto; }
}
@media (max-width: 400px) {
	.itinerary-planner-control { padding-right: 0; }
	.map-total { font-size: 28px; margin-left: 0; margin-right: 0; }
	.itinerary-planner-controls > div:last-of-type a { padding-right: 0; }
}



.table-availability { margin-top:15px; }
.table-availability > thead > tr > th { text-align:center; font-weight:normal; font-size:12px; background:#f3f3f4; padding:4px 2px; vertical-align:middle; border:none; }
.table-availability > tbody > tr > td { text-align:center; font-weight:bold; font-size:18px; background:#fff; padding:12px 4px; border-right:solid 1px #f3f3f4; border-bottom:solid 1px #f3f3f4; border-top:none; border-left:none; }
.table-availability > thead > tr > th:first-child,
.table-availability > tbody > tr > td:first-child { border-left:solid 1px #f3f3f4; }

.table-availability .day, .table-availability .month { text-transform:uppercase; font-size:14px; line-height:1; }
.table-availability .date { font-size:16px; line-height:1; }

.table-availability .data-date { color:var(--colour-request); }
.table-availability .trip-day-not-available { color:#c3c3c3; font-weight:500; }
